<?xml version="1.0"?>
<ModOps>
  <ModOp GUID="126888" Type="AddNextSibling">
    <Asset>
      <Template>ProgressBalancing</Template>
      <Values>
        <Standard>
          <GUID>1700009007</GUID>
          <Name>GodlikeResearchCostsBalancing</Name>
          <Version>dlc06</Version>
        </Standard>
        <ProgressBalancing>
          <Progress>
            <Item>
              <Value>5000</Value>
            </Item>
            <Item>
              <Threshold>1</Threshold>
              <Value>10000</Value>
            </Item>
            <Item>
              <Threshold>2</Threshold>
              <Value>20000</Value>
              <!-- Das Geschenk einer Ingenieurin. „Ich weiß, es sieht nach nicht viel aus, aber ich habe viel darüber nachgedacht und glaube, es könnte funktionieren.“ -->
            </Item>
          </Progress>
          <PostProgress>
            <ThresholdInterval>1</ThresholdInterval>
            <ValueIncrease>10000</ValueIncrease>
          </PostProgress>
          <AbsoluteLimit>250000</AbsoluteLimit>
        </ProgressBalancing>
      </Values>
    </Asset>
  </ModOp>
</ModOps>
